Bug 109938 - fedora-docs no such component
Summary: fedora-docs no such component
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 2.8
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: http://fedora.redhat.com/projects/docs/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-13 05:02 UTC by Edward J. Huff
Modified: 2007-04-18 16:59 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-07 14:03:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Edward J. Huff 2003-11-13 05:02:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
The links to bugzilla don't work:  there is no fedora-docs component
in fedora-core.

There should be a fedora component in redhat website as well.



Version-Release number of selected component (if applicable):
http://fedora.redhat.com/projects/docs/

How reproducible:
Always

Steps to Reproduce:
1.http://fedora.redhat.com/projects/docs/
2.click on the bugzilla links
3.click on "revise query"
    

Actual Results:  not in fedora-docs component

Expected Results:  there should be a fedora-docs component.

There should also be a fedora component in redhat website.

Additional info:

Comment 1 Luke Meyer 2003-11-14 17:25:11 UTC
sounds to me like there ought to be a fedora-docs component.

however, fedora.redhat.com isn't really part of redhat.com -- so if
someone chooses to add a fedora component to that "product" then make
it go to tammy fox.

Comment 2 Tammy Fox 2004-05-07 14:03:01 UTC
Sorry I haven't responded to this bug so far. It wasn't assigned to me
so I didn't know about it until it was mentioned in a different bug
assigned to me. I noticed this a while back as well and the
fedora-docs component now exists.


Note You need to log in before you can comment on or make changes to this bug.